/* CSS Document */

.hide, #searchpanel, #sublinks, #navigation, #baseelements, #breadcrumbing, #submenu, #banner, #photoads, #special
{
display:none;
}

img
{border:0;
}

#logo
{
border-bottom: 2px dotted #ccc;
padding-bottom:5px;
}

#sectiontitle h1
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: 1.2em;
}
#text, #welcome, #contacts
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#text p, #welcome p, #contacts p
{
font-size: .8em;
}

#text h1, #welcome h1
{

font-size: 1.1em;
color:#333333;
}

#text h2, #welcome h2, #contacts h2
{
font-size: 1em;
color:#333333;
}

#text h3
{
font-size: .9em;
color:#333333;
}

#text h4
{
font-size: .8em;
color:#333333;
}

#text caption
{
text-align:left;
font-weight:bold;
font-size: 1em;
padding-bottom:12px;
}

#text table
{
margin-top:10px;
margin-bottom:15px;
width:90%;
}

#text table td, #text table th
{
padding:3px;
border-bottom: 1px solid #ccc;
font-size: .8em;
}

#text table th
{
text-align:left;
font-weight:bold;
}

/* index styles */

#news
{
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#news li
{
font-size: .8em;
}

#news h2
{
border-top: 2px solid #ccc;
border-bottom:2px solid #ccc;
padding-top:4px;
padding-bottom: 4px;
font-size: 1.2em;
font-style:italic;
}